Subject: Happy NW Ian

From: "Ian Carter" <[email-masked]>
Date: Tue, 2 Jan 2007 00:57:50 +0300

Get in right after the New Year.  Those in the know have begun picking up	
shares before the big announcement.  This is your chance to get in while	
there's still time!	

	Physicians Adult Daycare Inc. (PHYA) is at $1.65  right now on solid 	
volume.  Once the news is out we will see this one going to $4.00 in the 	
short-term with much higher gains in the long-term.	

	Do not delay.  Read the recent news and you will see that PHYA is in a	
booming sector with huge negotiations on the table.  Has the big 	 
we can say is that PHYA where you want to be!